Subject: Secdir last call review of draft-ietf-httpbis-expect-ct-07

From: Adam Montville <[email-masked]>
Date: Fri, 10 Aug 2018 20:08:40 +0000

Review result: Ready

I have reviewed this document as part of the security directorate's ongoing
effort to review all IETF documents being processed by the IESG.  These
comments were written primarily for the benefit of the security area directors.
Document editors and WG chairs should treat these comments just like any other
last call comments.

The summary of the review is that this document is ready.

Nits/comments from GENART and/or OPS reviews not repeated - I really didn't
notice any nits beyond those. I felt that the document read rather well, and
that the security and privacy considerations covered what needed to be covered.
That said, the first paragraph of Section 4 (Security Considerations) could
have a subsection of its own "Hostile Header Attacks", which would give the
draft three, clear security considerations - Hostile Header Attacks, Maximum
max-age, and Avoiding amplification attacks.